.textblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	background-position: top;

}
.topleft {
	background-image: url(images/slices/slices_r1_c1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.top {
	background-image: url(images/slices/slices_r1_c2.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.topright {
	background-image: url(images/slices/slices_r1_c3.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.right {
	background-image: url(images/slices/slices_r2_c3.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.bottomright {
	background-image: url(images/slices/slices_r3_c3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bottom {
	background-image: url(images/slices/slices_r3_c2.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.bottomleft {
	background-image: url(images/slices/slices_r3_c1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.left {
	background-image: url(images/slices/slices_r2_c1.gif);
	background-repeat: repeat-y;
	background-position: right center;
}
